/* Default css */
/* Reset all of the document's element styles to zero... */

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

:focus { outline: 0; }

ins { text-decoration: none; }

del { text-decoration: line-through; }

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.Wrapper { display: inline-block; }

.Wrapper:after {
	Content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

* html .Wrapper { height: 1%; }

.Wrapper { display: block; }

.hide, .Hide { display: none; }

.clear {
	width: 100%;
	height: 1px;
	clear: both;
	display: block;
	overflow: hidden;
}